﻿

.topedge {
	position: absolute;
	top: 0px;
	right: 0%;
	left: 0px;
	visibility: visible;
}


body {
	background-image:url('../Style/Master/Background-2000-pixels-wide.jpg');
	background-repeat: repeat-y;
	background-position:center;
}

.MASTER_Body_WhitePageShaddowBg {
    background-image:url('../Style/Master/mid-white-repeat.png'); 
    background-repeat:repeat-y;
    background-position:center;
}

.LOGON_Body_Bg 
{
    width:900px; 
    height:470px; 
    background-image:url('../Style/Master/Logon-Bg.jpg'); 
    background-position:bottom; 
    position:relative; 
    left:1px;
}